<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.a.sds.set.homebase</name>
<version>1</version>
<engineversion>25</engineversion>
<description>Description</description>
<arguments>
<argument index="1" name="homebase" type="Var/Station/Carrier to dock at" desc="homebase" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$owner&#160;=&#160;</var><var>$homebase&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="002" indent=""><var>skip&#160;if&#160;</var><var>$owner</var><text>&#160;</text><var>==</var><text>&#160;</text><var>[OWNER]</var></line>
<line linenr="003" indent="&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="004" indent=""></line>
<line linenr="005" indent=""><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'asds.homebase'</var><text>&#160;value=</text><var>$homebase</var></line>
<line linenr="006" indent=""><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;homebase&#160;to&#160;</text><var>$homebase</var></line>
<line linenr="007" indent=""></line>
<line linenr="008" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.a.sds.set.homebase" /><sval type="int" val="25" /><sval type="string" val="Description" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="string" val="homebase" /><sval type="string" val="owner" /></sval><sval type="array" size="6"><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536870137" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="7" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="asds.homebase" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="713" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="array" size="1"><sval type="array" size="2"><sval type="int" val="41" /><sval type="string" val="homebase" /></sval></sval><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="5" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
